Affected packages

Packages affected by device-mapper upgrade from 1.02.163-3.fc32 to 1.02.163-4.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
asterisk build 4 2 months ago
dnf-plugins-extras build 4 2 months ago
koschei build 4 2 months ago
enki build None a month ago
gnome-documents build None a month ago
netcdf-fortran build None 2 months ago
varnish-modules build None 2 months ago
mnemosyne build None 2 months ago
octave-symbolic build None 2 months ago
mingw-wine-gecko build None 2 months ago
pocl build None 2 months ago
switchboard-plug-printers build None 2 months ago
nm-tray build None 2 months ago
jacoco build None 2 months ago
jfreechart build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by device-mapper upgrade from 1.02.163-3.fc32 to 1.02.163-4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.